This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1277062 - [UPDATE]Pull localization from Zanata
[UPDATE]Pull localization from Zanata
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: dnf-plugins-extras (Show other bugs)
23
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 03:57 EST by Tommy He
Modified: 2015-12-13 06:13 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-13 06:13:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tommy He 2015-11-02 03:57:27 EST
Description of problem:

zh_CN translation for dnf, dnf-plugins-core, dnf-plugins-extra, dnf-plugin-system-upgrade have been updated and pushed to 100%.
Please pull updated .po files from Zanata.
Comment 1 Honza Silhan 2015-11-03 05:24:12 EST
dnf and dnf-plugins-core has been updated from zanata. Reassigning to extras component. For dnf-plugin-system-upgrade you have to create a separate bug report or issue at github [1].

[1] https://github.com/rpm-software-management/dnf-plugin-system-upgrade/issues/new
Comment 2 Igor Gnatenko 2015-11-03 05:26:09 EST
Will do tonight.
Comment 3 Igor Gnatenko 2015-11-07 13:10:47 EST
in upstream now.
Comment 4 Tommy He 2015-11-22 19:53:19 EST
dnf and dnf-plugin-system-upgrade with updated po lands in updates.

Not see the dnf-plugins-extras though...

Note You need to log in before you can comment on or make changes to this bug.